<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<maintainer type="project">
		<email>team-gentoo@trinitydesktop.org</email>
		<name>Trinity Gentoo ebuilds project</name>
	</maintainer>
	<upstream>
		<bugs-to>https://bugs.trinitydesktop.org/buglist.cgi?quicksearch=ALL</bugs-to>
	</upstream>
	<use>
		<flag name="libconfig">Use <pkg>dev-libs/libconfig</pkg> to handle tde-compton's dependencies</flag>
	</use>
</pkgmetadata>
